.main_top_menu { top: 0px; width:100%; height:33px; background:url("/html/main1/img/img_topmenu_bar.png"); background-size: auto; background-repeat: no-repeat; background-position: center top; }
.main_top_menu_case01_01, .main_top_menu_case01_02, .main_top_menu_case01_03, .main_top_menu_case01_04, .main_top_menu_case01_05 { float: left; text-align: center; color: white; font-size: 0.9em; line-height: 0.3; }
.main_top_menu_case01_01 { width: 65px; background-color: #7b7b7b; }	/* 로그인 */

.main_top_menu_case01_02 { width: 80px; }		
.main_top_menu_case01_03 { width: 90px; background-color: #54bde7;}								
.main_top_menu_case01_04 { width: 90px;   }	
.main_top_menu_case01_05 { width: 80px; background-color: #54bde7;}		

.main_top_menu_case01_07 { display: none; }
.main_top_menu_case01_08 { display: none; }
.main_top_menu_case01_09 { display: none; }
.main_top_menu_case01_10 { display: none; }


.main_top_menu_case02_01, .main_top_menu_case02_02 { float: right; height: 33px; text-align: center; color: white; font-size: 0.9em; line-height: 0.3; }
.main_top_menu_case02_02 { margin-right: 30px; }
.main_top_menu_case01_06 { display:none; }

/*모바일 헤드 감추기*/
.mobile_menu_box { display: none; }
#mobile_main_menu_top { display: none; }

/*메인 메뉴*/
.main_menu_box { clear: both; width: 100%; margin: 0px auto; height: 174px; }
.main_menu_case00 { width: 100%; }
.main_menu_case00 img { margin-bottom: 10px; }
.main_menu_case02 { border-bottom: 1px solid #555;  }
.logo01 { margin-top: 20px; text-align: center; }

.head_menu { float: left; width: 110px; height:87px; font-color: #000; font-weight: bold; font-size: 1.1em; text-align: right; line-height: 5.0; text-shadow: -0.5px 0 white, 0 2px white, 2px 0 white, 0 -1px white; } background-color: green; 

.head_menu a:hover { box-shadow: 0px -5px 0px #ed882b inset; }

#header_sub01, #header_sub02, #header_sub03, #header_sub04, #header_sub05, #header_sub06 {width: 100%; height: 360px; background: linear-gradient( to right, #f3f3f3 50%, white 50% ); border-bottom: 1px solid #555;  }

/*서브메뉴 창 설정*/
.sub_box { margin-top: 87px; width: 100%; height: 360px;  }
.sub_case01 { display: none; float: left; width: 323px; height:100%; background:url("/html/main1/img/img_mainsubmenu_emblem.png"); background-size: auto; background-repeat: no-repeat; background-position: 90% 90%;  }
.sub_title { border-top: 3px solid #0e4194; width: 100px; margin-top: 50px; text-align: center; font-size: 1.6em; font-weight: bold; height: 50px; color: #0e4194; }
.sub_memo { margin-top: 30px; line-height: 1.6; width: 270px; font-size: 0.9em; font-weight: bold; }
.sub_memo span { color: #D87A25; }
/*제목이 긴 항목 별도 설정*/
#header_sub03 .sub_title { border-top: 3px solid #0e4194; width: 140px; margin-top: 50px; text-align: center; font-size: 1.6em; font-weight: bold; height: 50px; color: #0e4194; }
/*서브메뉴 구성*/
.sub_case02 { width: 100%; background-color: white; height:100%;  }

#sub_case_menu { padding: 10px; margin: 0px; border: 0; }
#sub_case_menu ul,
#sub_case_menu li { list-style: none; margin: 0; padding: 3px 0; }
#sub_case_menu ul { position: relative; z-index: 597; float: left;  border-right: 1px solid #ddd; }
#sub_case_menu ul li { float: left; min-height: 1px; line-height: 1.5em; vertical-align: middle; }
#sub_case_menu ul li.hover,
#sub_case_menu ul li:hover { position: relative; z-index: 599; cursor: default; }
#sub_case_menu ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; border: none; }
#sub_case_menu ul ul li { float: left; }
#sub_case_menu ul ul,
#sub_case_menu ul ul ul { top: 0px; left: 99%; width: 300px;}
#sub_case_menu ul li:hover > ul { visibility: visible; }
#sub_case_menu ul li { float: none; }
#sub_case_menu a { display: block; }

#sub_case_menu:after,
#sub_case_menu ul:after {  display: block; clear: both; }
#sub_case_menu ul { padding: 0px; width: 200px; }
#sub_case_menu ul li { color: #000000; position: relative; }
#sub_case_menu ul li.hover,
#sub_case_menu > ul > li:hover { background: #0e4194; color: #FFF; } /*위아래 라인 없애고 싶으면 #sub_case_menu > ul > li:hover { background: #0e4194; color: #FFF; }*/
#sub_case_menu ul li.hover > a,
#sub_case_menu ul li:hover > a { color: #FFF; border: 0px solid #4b8e23; }
#sub_case_menu ul ul { width: 500px; float: left; }
#sub_case_menu a { padding: 4px 9px; }
#sub_case_menu a:link,
#sub_case_menu a:visited { color: #000000; text-decoration: none; }
#sub_case_menu a:active { color: #ffa500; }
#sub_case_menu ul li li:hover > a { color: #0e4194; font-weight: bold; } /*background-color: #fff;*/
#sub_case_menu > .many_menu a { padding: 0px 9px; line-height: 1.4em;  }



/*푸터*/
.main_footer_box { clear:both; width: 100%; padding-top: 100px; }
.main_footer_sitemap { font-size: 0.9em; color: #444; text-align: center; line-height: 2.4; font-weight: bold; margin: 0px auto; border-top: 1px solid #949494; border-bottom: 1px solid #949494; padding: 0px 20px;}
/*.main_footer_sitemap_split { letter-spacing: 31px; }*/

.main_footer_copyright_box { width: 100%; height: 150px; }
.main_footer_copyright { float: left; padding-top :25px; padding-left: 20px; font-size: 0.7em; color: #666666; line-height: 1.5; width: 60%;}
.main_footer_copyright_logo { float: right; margin-top: 40px; margin-right: 30px; }
.main_footer_copyright_logo img { width: 150px; }

.copyright_tab { width: 100%; text-align: center; font-size: .8em; background-color: #949494; height: 30px; color: #444; line-height: 2.0; }



/**** 33333333333333333333333333333333333 ******/
.main_container { max-width: 100%; padding: 1em;} /*메인페이지 전체 컨테이너*/
.main_box_part1 { width: 100%; }
.main_box_part2 { width: 100%; }
.main_box_part3 { width: 100%; }
.main_box_part4 { width: 100%; }
.main_box_part5 { width: 100%; }
.main_box_part6 { width: 100%; }
/* 컨텐츠 박스 */
/* .main_inner_box { width: 100%; margin-top: 10px; border: 1px; height: 100%; } */
.main_inner_box { width: 100%; margin-top: 0px; border: 1px; height: 100%; }


/*캠퍼스소개*/
.iphak_main_body_box { width: 100%;  }
.iphak_main_body { clear: both; margin: 20px; margin-top: 20px; padding-top: 1px; }
.iphak_main_body a { color:#fff; }

.iphak_sub_banner01 { float:left; margin-top: 10px; background:url("/html/iphak1/img/bn_img_01.png"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 128px;  }
.iphak_sub_banner02 { float:right; margin-top: 10px; background:url("/html/iphak1/img/bn_img_02.png"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 128px; }
.iphak_sub_banner01 p { text-align: right; font-size: 2.0em; color: white; font-weight: bold; margin-right: 30px; margin-top: 18px;}
.iphak_sub_banner01 span { text-align: right; font-size: 0.5em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0;}
.iphak_sub_banner02 p { font-size: 2.0em; color: white; font-weight: bold; margin-left: 30px; margin-top: 18px;}
.iphak_sub_banner02 span { font-size: 0.5em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0; }

.iphak_sub_banner03 {display:none; }

/*파트 기본설정*/
.main_body_part_top {position: relative; width:100%; padding-bottom: 128px; }
.main_body_part_01 { position: relative; width:100%; padding-bottom: 80%; }
.main_body_part_02 { position: relative; width:100%; padding-bottom: 22%; }
.main_body_part_03 { position: relative; width:100%; padding-bottom: 22%; }
.main_body_sub01 { float: left; width:100%; height: 100%;  position: relative; }

/*세로여백*/
.vertical_margin { height: 40px; }

/*파트별 제목 부분*/
.main_category_title_box { height: 30px; width:100%; margin-bottom: 15px; padding: 0px 4px;  box-sizing: border-box; padding-top: 50px; }
.main_category_title p { font-size: 1.1em; float: left; font-weight: bold; line-height: 0.0; margin-top: 10px; }

/*메인 보도자료 재정의*/
.more_btn { float:right;  width: 22px; height: 22px; cursor:pointer; }
.main_bodo_case00 { float: left; }
.main_bodo_case01, .main_bodo_case02, .main_bodo { float: left; }
.main_bodo_case01, .main_bodo_case02 { width: 50%; }
.main_bodo { width:50%; padding: 0px 4px;  box-sizing: border-box; }
.main_bodo img { width:100%; }
.main_bodo_news_title { font-size: 0.85em; font-weight: bold; }
.main_bodo_news_contents { font-size: 0.8em; }

/*우리세한대 우리는 세한인 재정의*/
.main_sehan_case { width: 100%; margin: 0px; margin-top: 50px; }
.main_small_slide { width: 100%; margin: 0px auto;  }
.main_we_sehan_case { float: right; width: 100%;  margin: 0px;  } 
.main_we_sehan_01 { float: left; width:50%; padding: 0px 4px;  box-sizing: border-box;  margin: 0px;  }
.main_we_sehan_01 img { width: 100%; }

/*총장인사말 재정의*/
.main_sehan_presi_box { float: left; width: 100%; margin: 0px; padding: 30px 10px;  box-sizing: border-box;  }
.main_presi { width: 100%; }
.main_presi p { font-size: 1.0em; font-weight: bold; }
.main_presi img { width: 100%;  }

/*게시판 탭*/
#main_board_box > input:nth-of-type(1), #main_board_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2), #main_board_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3), #main_board_box > input:nth-of-type(3) ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4), #main_board_box > input:nth-of-type(4) ~ div:nth-of-type(4) { display:none }
#main_board_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3):checked ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4):checked ~ div:nth-of-type(4) { display:block }
/* 라벨 기본 스타일 지정 */
#main_board_box > label { display:inline-block; font-size:.9em; padding:5px; text-align:center; width:20%; line-height:1.0em; font-weight:bold; color:#222; }
#main_board_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_board_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_board_box > label[for=tab1]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_board_box > label[for=tab2]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_board_box > label[for=tab3]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(4):checked ~ label:nth-of-type(4), #main_board_box > label[for=tab4]:hover { border-bottom: 2px solid #194a99; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_board_box > .main_tab1_content, #main_board_box > .main_tab2_content, #main_board_box > .main_tab3_content, #main_board_box > .main_tab4_content { width:100%; height:100%; margin-top: 18px; }
#main_board_box img { float: right;  }
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
#main_video_tab_box1 { width:100%; }
#main_video_tab_box1 > input:nth-of-type(1), #main_video_tab_box1 > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2), #main_video_tab_box1 > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3), #main_video_tab_box1 > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box1 > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box1 > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:50%; box-sizing: border-box; line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box1 > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_video_tab_box1 > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box > label[for=tab1]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box1 > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box > label[for=tab2]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box1 > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box > label[for=tab3]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box1 > .main_video_tab1_content, #main_video_tab_box > .main_video_tab2_content, #main_video_tab_box > .main_video_tab3_content { width:100%; height:100%; }

.imgswap img:last-child{display:none}
.imgswap:hover img:first-child{display:none}
.imgswap:hover img:last-child{display:inline-block}

.main_board_title {  /* float: left; */ padding: 7px 10px; font-size: .85em}
.main_board_date { float: right; padding: 6px 30px;  font-size: .85em}

/*메인 게시판 탭 재정의*/
.main_board_container_01 { float: left; }
.main_body_part_03 { width: 100%; float: left; margin-top: 50px; box-sizing: border-box; padding: 10px; height: 300px; }

/*메인 게시판 탭 재정의*/
.main_board_container_01 { width: 100%; float: left; box-sizing: border-box; padding: 10px; height: 330px; border: 1px solid #ccc; }
.main_board_container_02 { float: right; width: 100%; margin-top: 36px;  box-sizing: border-box; height: 300px;}
.main_board_container_03 { float: right; width: 100%; box-sizing: border-box; margin-left: 1%; margin-top: 30px; }

.float_clear { clear:both; }


/*비디오 게시판 탭*/
#main_video_tab_box > input:nth-of-type(1), #main_video_tab_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2), #main_video_tab_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3), #main_video_tab_box > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:33.3%; box-sizing: border-box;  line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_video_tab_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box > label[for=tab1]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box > label[for=tab2]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box > label[for=tab3]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box > .main_video_tab1_content, #main_video_tab_box > .main_video_tab2_content, #main_video_tab_box > .main_video_tab3_content { width:100%; height:100%; }



/*페이스북 재정의*/
.facebook_box_mob { display: none; } /*모바일용을 감춘다*/
.facebook_box_pc { width: 100%; float: right; background-color: #f2f2f2; padding:0px; margin-bottom: 30px; text-align: center; padding-top: 20px; margin-top: 30px; }
.facebook_case { height: 190px; margin-top: 30px; margin:0 auto;}
.sns_case { margin:0px auto; width: 100%; text-align: center; height: 60px; }
.sns_case img { padding: 0px 20px; }

.sns_case > img:nth-child(1) { display:none }


/*핫클릭 아이콘 재정의*/
.main_hotclick_box01 { clear: both; width: 100%; margin-top: 20px; }
.main_hot_click { float: left; background-color: #ecebe7; width: 33%; height: 60px; margin-right: 0.45%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }
.main_hot_click img, .main_hot_click p { float: left; font-size: 0.9em; }
.main_hot_click img { margin: 4px 4px 4px 8px;  }
.main_hot_click p { margin: 15px 4px 4px 8px;  }

.main_hotclick_box01  .main_hot_click:nth-child(3n) { margin-right: 0; }
.main_hotclick_box01  .main_hot_click:nth-child(12) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(19) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(20) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(21) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(22) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(23) p { margin-top: 0px; margin-top: 5px; }




/* 배너창 불러오기 */
.iphak_main_org { width: 90%; height: 130px; text-align: center; margin-top: 0px; margin:0px auto;}
.iphak_main_org p { text-decoration: underline; font-size: 2.0em; font-weight: bold; color: #585858; padding-bottom: 30px;}
.baner_frame_mob { width: 100%;  margin:0px auto; margin-left: 20xp;}
/* PC배너창 닫기 */
.baner_frame { display: none;}


/*입학 메인 하단 사이트맵*/
.iphak_main_body_wide { clear: both; width: 100%; margin-top: 50px; padding-top: 1px; background-color: #13447f; margin-top: 30px; }
.iphak_main_sitemap { width:100%; overflow:hidden; }
.iphak_main_sitemap_box { width: 100%; height:370px; margin: 0px auto; }
.iphak_main_sitemap_links { float:left; font-size: .9em; color: white; padding: 5px; line-height: 2.0; font-weight: bold; }

.iphak_main_sitemap_left { float: left; width: 100%;}
.iphak_main_sitemap_right { float: left; width: 100%; height: 300px; }
.iphak_main_sitemap_title { color: white; font-size: 1.0em; font-weight: bold; border-bottom: 2px solid #f18135; width: 100%; }
.iphak_main_sitemap_title p { padding-left: 20px; }
.iphak_main_sitemap_title img { margin-left: 20px; margin-top: 17px; }
.iphak_main_sitemap_link_btns img { margin-left: 25px; width:80px; margin-bottom: 5px; }
.iphak_main_sitemap_link_btns { width:100%; margin-top: 20px; }
.iphak_main_sitemap_links a { color: #eee; }



/* message page */
.iphak_contents_box { float:right; width: 80%; padding-top:25px;}
.pNoti h3 { background: url("/html/main1/img/bg_pNoti_top(768).gif") no-repeat scroll left top transparent; margin: 0 !important; padding: 14px 0 46px 173px; }
.pNoti .nNoti_mid { background: url("/html/main1/img/bg_pNoti_mid(768).gif") repeat-y scroll left top transparent; font-weight: bold; padding: 0 0px 20px; text-align: center; width: 496px; }
.pNoti .nNoti_bottom { background: url("/html/main1/img/bg_pNoti_bottom(768).gif") no-repeat scroll left top transparent; height: 18px;}
.pNoti .nNoti_mid .br {margin:30px 0 20px;}

/* 우리 세한대 교체 CSS */
.main_small_slide { position : relative; }
.main_small_slide .slide_img { width:100%; height:100%; }


.main_small_slide .no1 { position:absolute; top:0.5%; left:0.5%; width:24.5%; height:99%; }
.main_small_slide .no2 { position:absolute; top:0.5%; left:24.5%; width:24.5%; height:99%; }
.main_small_slide .no3 { position:absolute; top:0.5%; left:49.5%; width:24.5%; height:99%; }
.main_small_slide .no4 { position:absolute; top:0.5%; left:74.5%; width:24.5%; height:99%; }

/* 4등분 css 
.main_small_slide .no1 { position:absolute; top:0.5%; left:0.5%; width:49%; height:49%; }
.main_small_slide .no2 { position:absolute; top:0.5%; left:50.5%; width:49%; height:49%; }
.main_small_slide .no3 { position:absolute; top:50.5%; left:0.5%; width:49%; height:49%; }
.main_small_slide .no4 { position:absolute; top:50.5%; left:50.5%; width:49%; height:49%; }
*/

.presi_img { display: none;}